#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.2.1
visibility:           public
id:                   misfortune-0.1.2.1-6MJSmXy5BH9BToHwBMFZ2N
key:                  misfortune-0.1.2.1-6MJSmXy5BH9BToHwBMFZ2N
license:              MIT
maintainer:           Naïm Favier <n@monade.li>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/ncfavier/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  0a992ef70457282296e53f220000fadc
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.2.8/site-local/misfortune-0.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/misfortune-0.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.2.1-6MJSmXy5BH9BToHwBMFZ2N
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 directory-1.3.6.2
    filepath-1.4.2.2 knob-0.2.2-HihKqJco8PCGnub0q4CgDJ
    random-1.2.1.2-2yOTI1eGVjLBW6Bhz23AwM
    random-fu-0.3.0.1-DsUT7Wd4chdLvlgfdKbMTr text-1.2.5.0
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

